# TDE Config File
[Desktop Entry]
Encoding=UTF-8
Name=Remote Laboratory Client
Name[xx]=xxRemote Laboratory Clientxx
GenericName=Remote Laboratory Client
Type=Application
Exec=remote_laboratory_client
Icon=remote_laboratory_client.png
Comment=Remote laboratory client
Terminal=false
Categories=Qt;TDE;Utility;
